<?php

namespace App\Http\Controllers\FreightForwarder;


use App\Classes\Modules\ControllersLogic\FreightForwarder\DeleteServiceFeesLogic;

class DeleteServiceFeesController
{
    public function delete(String $serviceId, DeleteServiceFeesLogic $logic){
        return $logic->execute($serviceId);
    }
}